<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [makesProducts](./bitburner.corpindustrydata.makesproducts.md)

## CorpIndustryData.makesProducts property

Whether the industry of this division is capable of developing and producing products

**Signature:**

```typescript
makesProducts: boolean;
```
